#about-page {
  padding-top: 95px;
  padding-bottom: 100px;
  .page-title {
    margin-bottom: 45px;
  }
  .image-caption {
    text-align: left;
    color: #85878b;
    padding-top: 0px;
    padding-bottom: 25px;
    border-bottom: 1px solid #deddde;
  }
  .border-tm {
    border-bottom: 1px solid #deddde;
    padding-bottom: 25px;
    margin-bottom: 30px;
  }
  blockquote {
    margin-bottom: 30px;
  }
  .border-tm2 {
    border-top: 1px solid #deddde;
    padding-top: 23px;
  }
  .blog-description {
    border-bottom: 1px solid #deddde;
    padding-bottom: 55px;
  }
  .ad-area {
    padding-top: 100px;
  }
  .related-posts {
    .page-title {
      margin-bottom: 15px;
    }
    .show-tm {
      top: 13%;
      left: 23%;
    }
    .social-share {
      top: 4%;
      right: 17%;
    }
  }
  .about-full-page .related-posts {
    .show-tm {
      top: 14%;
      left: 25%;
    }
    .social-share {
      top: 4%;
      right: 19%;
    }
  }
}